@charset "utf-8";
/* layout.css는 전체적인 스타일 정의 */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url('https://fonts.googleapis.com/css2?family=Prosto+One&display=swap');

#wrapper {position:relative; overflow:hidden;}

.container {position:relative; padding-left:20px; padding-right:20px; margin:0 auto; height:inherit; letter-spacing:-.03em;}
#header .container {max-width:1624px !important;}
#footer .container {max-width:1624px !important;}
#main .container {max-width:1280px;}
#sub .container {max-width:1432px;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; height:120px; z-index:90; transition:all 0.5s; }
#header.active {transform:translateY(0);}
#header.hide {transform:translateY(-100%);}
#header .sitelogo a {display:block; position:absolute; top:50%; left:15px; width: 150px; height: 40px; background: url('../img/layout/logo.png') no-repeat left center; transform: translateY(-50%); z-index: 50;}

#gnb {position: relative; display:flex; justify-content: flex-end; height: 100%; margin-right: 72px; transition: all 0.5s;}
#gnb>ul {display:flex; justify-content:center; margin:0;} 
#gnb>ul>li {z-index: 50; position: relative; width: 200px; text-align: center; transition: all 0.5s;}
#gnb>ul>li:before {opacity: 0; position: absolute; bottom: 5px; left: 0; content: ''; width: 100%; height: 35px; background: #E20011; transition: all 0.5s;}
#gnb>ul>li:hover:before {opacity: 1;}
#gnb>ul>li:before {position: absolute; bottom: 5px; left: 50%; transform: translateX(-50%); content: ''; width: 0; height: 35px; background: #E20011; transition: all 0.5s;}
#gnb>ul>li:hover:before {width: 100%;}
#gnb>ul>li>a {position:relative; display:inline-block; width: 100%; height: 100%; font-family: "Poppins", sans-serif; font-size: 22px; font-weight: 700; line-height: 1.6em; letter-spacing: 2.2px; color:#fff; padding: 42px 60px 0; transition: all 0.5s;}
#gnb .submenu {position: absolute; top: 125px; left: 50%; transform: translateX(-50%); width: 100%; height: 0; overflow: hidden; visibility: hidden;}
#gnb .submenu.open {height: 474px; visibility: visible; transition: all 0.5s;}
#gnb .submenu ul li {padding:0 5px; text-align:center;}
#gnb .submenu ul li a {position:relative; display:inline-block; font-family: "Poppins", sans-serif; font-size: 20px; font-weight: 500; line-height: 1.6em; letter-spacing: 2px; color: #999; padding: 13px 0; text-align: center; transition:all 0.3s;}
#gnb .submenu ul li a:hover {font-weight: 700; color: #fff;}
.submenu-bg {z-index: -1; position: absolute; top: 0; left: 0; background: rgba(1, 6, 41, 0.70); backdrop-filter: blur(20px); width: 100%; height: 0; visibility: hidden; transition: all 0.5s;}
.submenu-bg.open {height: 474px; visibility: visible; backdrop-filter: blur(20px);} 

.sitemap-btn {display: block; opacity: 1; position:absolute; top:50%; right:15px; transform: translateY(-50% ); width:40px; height:40px; background: url('../img/layout/btn-sitemap.png') no-repeat center center; transition: all 0.5s;}
.btn-close-header {display: none; opacity: 0; position:absolute; top:50%; right:15px; transform: translateY(-50% ); width:40px; height:40px; background: url('../img/layout/btn-close-header.png') no-repeat center center; transition: all 0.5s;}

#header.hactive #gnb {margin-right: 134px;}
#header.hactive #gnb>ul {gap: 27px;}
#header.hactive #gnb>ul>li {width: 306px;}
#header.hactive #gnb>ul>li>a {padding: 80px 60px 0;}
#header.hactive .sitemap-btn {display: none; opacity: 0;}
#header.hactive .btn-close-header {display: block; opacity: 1;}

/* 메인 헤더 */
#main.fp-viewing-WORKS #header .sitelogo a,
#main.fp-viewing-PARTNER #header .sitelogo a,
#main.fp-viewing-CONTACT #header .sitelogo a {background-image: url('../img/layout/logo-black.png');}
#main.fp-viewing-WORKS #header.hactive .sitelogo a,
#main.fp-viewing-PARTNER #header.hactive .sitelogo a,
#main.fp-viewing-CONTACT #header.hactive .sitelogo a {background-image: url('../img/layout/logo.png');}
#main.fp-viewing-WORKS #gnb>ul>li>a,
#main.fp-viewing-PARTNER #gnb>ul>li>a,
#main.fp-viewing-CONTACT #gnb>ul>li>a {color: #171C61;}
#main.fp-viewing-WORKS #header.hactive #gnb>ul>li>a,
#main.fp-viewing-PARTNER #header.hactive #gnb>ul>li>a,
#main.fp-viewing-CONTACT #header.hactive #gnb>ul>li>a {color: #fff;}
#main.fp-viewing-WORKS .sitemap-btn,
#main.fp-viewing-PARTNER .sitemap-btn,
#main.fp-viewing-CONTACT .sitemap-btn {background-image: url('../img/layout/btn-sitemap-black.png');}

/* 서브 헤더 */
#sub #header.scrolled {background: rgba(1, 6, 41, 0.80);}
#sub #header.hactive.scrolled {background: rgba(1, 6, 41, 0); }

/* footer */
#footer {position: relative; padding: 62px 0 75px; background: #191919; z-index: 10;}
#footer .wrap {display: flex; align-items: center; gap: 86px;}
#footer .info {width: 1%; flex: 1 1 auto;} 
#footer .contact-info {display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 5px 0; padding-bottom: 16px; margin-bottom: 16px; border-bottom: 1px solid rgba(255, 255, 255, 0.10);} 
#footer .contact-info p {font-size: 16px; font-weight: 300; line-height: 1.6em; color: #999;}
#footer .contact-info ul {display: flex; flex-wrap: wrap; gap: 5px 28px;}
#footer .contact-info ul li {position: relative; font-size: 18px; font-weight: 700; line-height: 1.6em; color: #fff; padding-left: 32px;}
#footer .contact-info ul li:before {position: absolute; top: 50%; left: 0; transform: translateY(-50%); content: ''; width: 24px; height: 24px; background-repeat: no-repeat; background-position: center center;}
#footer .contact-info ul li.info-tel:before {background-image: url('../img/layout/icon-tel.png');}
#footer .contact-info ul li.info-fax:before {background-image: url('../img/layout/icon-fax.png');}
#footer .legal-info {display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 5px 0;} 
#footer .legal-info p {font-size: 14px; font-weight: 300; line-height: 1.6em; color: #999;}
#footer .legal-info ul {display: flex; gap: 48px;}
#footer .legal-info ul li {position: relative;}
#footer .legal-info ul li:after {position: absolute; top: 50%; right: -24px; transform: translateY(-50%); content: ''; width: 1px; height: 12px; background: #999;}
#footer .legal-info ul li:last-child:after {display: none;}
#footer .legal-info ul li a {font-size: 16px; font-weight: 300; line-height: 1.6em; color: #999; transition: all 0.5s;}
#footer .legal-info ul li a:hover {color: #fff;}

/* 메인 스크롤버튼 */
.btn-scroll {position: fixed; bottom: 50px; right: 40px; display: flex; flex-direction: column; justify-content: space-between; align-items: center; width: 16px; height: 95px; z-index: 50; cursor: pointer;}
.btn-scroll.up {height: 80px;}
.btn-scroll .text {font-family: "Poppins", sans-serif; font-size: 14px; font-weight: 600; line-height: 1em; letter-spacing: 1.4px; transform: rotate(90deg); color: #fff;}
.btn-scroll .arrow {width: 16px; height: 43px; background: url('../img/layout/btn-scroll-down.png') no-repeat center center; animation: scroll 1.6s linear infinite;}
.btn-scroll.up .arrow {background-image: url('../img/layout/btn-scroll-top.png');}

#main.fp-viewing-WORKS .btn-scroll .text,
#main.fp-viewing-PARTNER .btn-scroll .text {color: #222;}
#main.fp-viewing-WORKS .btn-scroll .arrow,
#main.fp-viewing-PARTNER .btn-scroll .arrow {filter: brightness(0);}

/* 서브 스크롤버튼 */
.btn-scroll-top {opacity: 0; position: fixed; bottom: 50px; right: 40px; display: flex; flex-direction: column; justify-content: space-between; align-items: center; width: 16px; height: 80px;  mix-blend-mode: difference; z-index: 100; transition: all 0.3s;}
html.show #sub .btn-scroll-top {opacity: 1;}
.btn-scroll-top span {display: block; font-family: "Poppins", sans-serif; font-size: 14px; font-weight: 600; line-height: 1em; letter-spacing: 1.4px; transform: rotate(90deg); color: #fff;}
.btn-scroll-top img {display: block; animation: scroll 1.6s linear infinite;}

@keyframes scroll {
	0% { transform:translateY(0);}
	50% { transform:translateY(10px);}
	100% {transform:translateY(0);}
}

/* siteMap : S */
.sitemap {position:fixed; max-width:100vw; max-height:100vh; width:0; height:0; z-index:1111;  display:block; top:0; right:0; overflow:hidden; letter-spacing:0;}
html.sitemap-opened .sitemap {width:100%; height:100%; visibility:visible;}
.sitemap:before {content:''; position:fixed; z-index:-1; top:0; left:0; width:100vw; height:100vh; background:url('../img/layout/sitemap-black.jpg') center center no-repeat; background-size:cover; transition:all 0.6s ease 0.2s; display:none;}
html.sitemap-opened .sitemap:before {display:block;}

.site-wrap {max-width:1624px; width:100%; padding:0 15px; margin:0 auto; height:100vh; position:relative;}
.site-wrap .head {position:absolute; top:0; left:0; width:100%; height:120px; display:flex; align-items:center; z-index:11; padding:0 15px;}
.site-wrap .head ul {margin-left:50px; margin-top:10px; display:flex;}
.site-wrap .head ul li {padding-right:15px; margin-right:15px; position:relative;}
.site-wrap .head ul li:after {content:''; width:1px; height:12px; background:#fff; position:absolute; top:50%; margin-top:-6px; right:0;}
.site-wrap .head ul li:last-child:after {display:none;}
.site-wrap .head ul li a {font-size:14px; color:#888; letter-spacing:0; line-height:1.6em; transition:all 0.5s; font-weight:700; font-family:'Montserrat';}
.site-wrap .head ul li.active a {color:#fff;}

.sitemap .sitemap-close {position:absolute; top:50%; margin-top:-18px; right:15px; width:36px; height:36px; z-index:12; transition:all 0.5s;}
.sitemap .sitemap-close:hover {opacity:0.6;}
.sitemap .sitemap-close:before,
.sitemap .sitemap-close:after {content:''; width:36px; height:2px; background:#fff; position:absolute; left:0; transition:all 0.5s;}
.sitemap .sitemap-close:before {top:10px;}
.sitemap .sitemap-close:after {bottom:10px;}
html.sitemap-opened .sitemap .sitemap-close:before {transform:rotate(45deg); top:50%; margin-top:-1px;}
html.sitemap-opened .sitemap .sitemap-close:after {transform:rotate(-45deg); bottom:50%; margin-bottom:-1px;}

.site-wrap .wrap {padding:200px 0 60px;  height:100vh;display:flex; position:relative;}
.site-wrap .wrap:after {content:''; width:1px; height:100vh; background:rgba(255,255,255,0.2); position:absolute; top:0; left:700px;}
.site-wrap .wrap .info-wrap {width:100%; max-width:700px; display:flex; flex-direction:column; justify-content:space-between; padding-right:60px;}
.site-wrap .info .box {margin-bottom:50px; position:relative; left:100px; opacity:0; transition:all 0.5s;}
html.sitemap-opened .site-wrap .info .box {transition-delay:0.1s; left:0; opacity:1;}
html.sitemap-opened .site-wrap .info .box:nth-child(2) {transition-delay:0.2s;}

.site-wrap .info .box:last-child {margin-bottom:0;}
.site-wrap .info .box h4 {font-size:18px; font-weight:700; color:#fff; line-height:1.6em; font-family:'Montserrat'; margin-bottom:16px;}
.site-wrap .info .box dl {display:flex; font-size:18px; line-height:1.6em; margin-bottom:8px;}
.site-wrap .info .box dt {width:50px; font-weight:500; color:#bbb;}
.site-wrap .info .box dd {width:1%; flex:1 1 auto; color:#888;}
.site-wrap .info .box dd a.mail {text-decoration:underline;}
.site-wrap .btn-wrap .more {display:inline-block; width:230px; line-height:62px; border:1px solid #fff; color:#fff; font-size:18px; padding:0 30px; position:relative; margin-bottom:50px;}
.site-wrap .btn-wrap .more:after {content:''; width:12px; height:12px; background:url('../img/layout/sitemap-btn-w.png') no-repeat; position:absolute; top:50%; margin-top:-6px; right:30px;}
.site-wrap .btn-wrap .more:hover:after {animation: btn-move 1s both .1s;}
@keyframes btn-move {
    0% {right:30px;}
    25% {right:20px;}
    50% {right:30px;}
    75% {right:25px;}
    100 {right:30px;}
}
.site-wrap .btn-wrap ul {display:flex;}
.site-wrap .btn-wrap ul li {margin-right:12px;}
.site-wrap .btn-wrap ul li a {display:block; transition:all 0.3s;}
.site-wrap .btn-wrap ul li a:hover {opacity:0.6;}
.site-wrap .wrap .nav-menu {width:1%; flex:1 1 auto; padding-left:100px;}
.nav-menu > ul > li {margin-bottom:20px;}
.nav-menu > ul > li > span {display:block; position:relative; transition:all 0.5s; overflow:hidden;}
.nav-menu > ul > li > span a {display:inline-block; font-family: "Poppins", sans-serif; font-size:55px; font-weight: 600; line-height:1.2em; transition:all 0.6s ease 0s; position:relative; transform:translateY(110%); padding:0 5px; color:#fff;}
html.sitemap-opened .nav-menu > ul > li > span a {transform:translateY(0); transition-delay:0.5s; transition-property:transform;}
.nav-menu > ul > li > span a:after {content:''; background:#fff; width:0; height:20px; position:absolute; bottom:5px; left:0; z-index:-1; opacity:0.2; transition:all 0.5s;}
.nav-menu > ul > li.active > span a:after {width:100%;}
.nav-menu > ul > li > span a:hover:after {width:100%;}

.nav-menu .submenu {display:none;}
.nav-menu .submenu ul {display:flex; flex-wrap:wrap; padding-top:20px; padding-left:15px;}
.nav-menu .submenu ul li {padding-right:40px; margin-bottom:20px;}
.nav-menu .submenu ul li a {display:inline-block; font-size:24px; line-height:1.5em; position:relative; color:#888;}
.nav-menu .submenu ul li a:hover {color:#fff; font-weight:700;}

/* sitemap-white */
.sitemap-white:before {background:url('../img/layout/sitemap-white.jpg') center center no-repeat; background-size: cover;}
.sitemap-white .sitemap-close:before,
.sitemap-white .sitemap-close:after {background:#000;}
.sitemap-white {color:#000;}
.sitemap-white .head ul li:after {background:#ddd;}
.sitemap-white .head ul li a {font-size:14px; color:#666;}
.sitemap-white .head ul li.active a {color:#000;}
.sitemap-white .wrap:after {background:#ddd;}
.sitemap-white .info .box h4 {color:#000;}
.sitemap-white .info .box dt {color:#000;}
.sitemap-white .info .box dd {color:#666;}
.sitemap-white .btn-wrap .more {border:1px solid #171C61; color:#fff; background:#171C61;}
.sitemap-white .nav-menu > ul > li > span a {color:#000;}
.sitemap-white .nav-menu > ul > li > span a:after {background: #000; opacity: 0.1;}
.sitemap-white .nav-menu .submenu ul li a {color:#666;}
.sitemap-white .nav-menu .submenu ul li a:hover {color:#000;}

.sitemap-white .btn-wrap ul li a img {filter:invert(1);}

.sm-bt {position:absolute; bottom:60px; right:60px; background:#fff; width:30px; height:30px; border-radius:50%; cursor:pointer; transition:all 0.5s; z-index:111;}
.sitemap-white .sm-bt {background:#000;}



/* siteMap : E */
/* siteMap : responsive */
@media (max-width:1400px){
	.site-wrap .wrap:after {left:500px;}
	.site-wrap .wrap .info-wrap {max-width:500px; padding-right:40px;}
	.site-wrap .info .box dl {font-size:16px;}	
	.site-wrap .wrap .nav-menu {padding-left:60px;}
	.nav-menu > ul > li > span a {font-size:40px;}
	.nav-menu .submenu ul {padding-top:20px; padding-left:8px;}
	.nav-menu .submenu ul li {padding-right:20px;}
	.nav-menu .submenu ul li a {font-size:20px;}
}
@media (max-width:1024px){
	.site-wrap .wrap:after {display:none;}
	.site-wrap .head {position:relative; left:0; height:80px; padding: 0;} 
	.site-wrap .head .logo img {width: 130px;}
	.sitemap .sitemap-close {right:0;}
	
	.site-wrap .wrap {padding:40px 0; height:calc(100vh - 80px); flex-direction:column-reverse;}
	.site-wrap .wrap .nav-menu {width:100%; padding-left:0;}
	
	.nav-menu > ul > li {margin-bottom:20px;}
	.nav-menu > ul > li > span a {font-size:24px; padding:0 5px;}
	.nav-menu .submenu ul {padding-top:10px; }
	.nav-menu .submenu ul li {padding-right:15px; margin-bottom:10px;}
	.nav-menu .submenu ul li a {font-size:16px;}
	
	.site-wrap .wrap .info-wrap {max-width:none;}
	.site-wrap .info .box {margin-bottom:20px;}
	.site-wrap .info .box h4 {font-size:16px; margin-bottom:10px;}
	.site-wrap .info .box:last-child {margin-bottom:20px;}
	.site-wrap .btn-wrap .more {width:200px; line-height:50px; font-size:16px; padding:0 20px; margin-bottom:20px;}
	.site-wrap .btn-wrap .more:after {right:20px;}
}
@media (max-width:768px){
	.site-wrap .head {/* height:100px; */}
	.site-wrap .wrap {padding:30px 0; /* height:calc(100vh -100px); */}
	.nav-menu > ul > li > span a {font-size:20px;}
	.nav-menu > ul > li > span a:after {height:10px; bottom:0;}
	.nav-menu .submenu ul {display: block;}
	.nav-menu .submenu ul li {padding-right:15px; margin-bottom:8px;}
	.nav-menu .submenu ul li a {font-size:16px;}
	.site-wrap .wrap .info-wrap {display:none;}
	
}
